JS判断IOS系统版本

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/zzzili/article/details/41244331
var ver = (navigator.appVersion).match(/OS (\d+)_(\d+)_?(\d+)?/);
	 ver = parseInt(ver[1], 10);
	if(ver<7)
	{
		alert("需要IOS7及以上才可安装");
		return;
	}

没有更多推荐了,返回首页